/*  Reset  */

* {
  margin: 0;
  padding: 0;
  border: 0;
}

ul, li {
  list-style-type: none;
}

a {
  text-decoration: underline;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

select,
textarea {
  overflow-x: hidden;
  overflow-y: auto;
  outline: none;
}

/*  Reset  */

textarea {
  resize: none;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
  cursor: pointer;
}
::-webkit-input-placeholder {
  color: inherit;
}
::-moz-placeholder {
  color: inherit;
}
:-ms-input-placeholder {
  color: inherit;
}

/* Helpers  */

.cf:before,
.cf:after {
  content: " ";
  display: table;
  clear: both;
}

.jf:after {
  display: inline-block;
  width: 100%;
  clear: both;
  content: '';
  line-height: 0;
  vertical-align: top;
}

.break {
  -ms-word-break: break-all;
  word-break: break-all;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  word-wrap: break-word;
}

/*  Styles  */

.slider_section {
  -webkit-animation: fade-in 1.5s ease-in;
  animation: fade-in 1.5s ease-in;
}

@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}



.slider_section .slick-list {
  margin: 0 0 14px;
}

.slider_section .slide {
  width: 1092px;
  position: relative;
}

.slider_section .slide:before {
  content: '';
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 20;
}

.slider_section .slide.slick-center:before {
  display: none;
}

.slider_section .slide .item {
  position: relative;
  box-sizing: border-box;
  float: left;
}

.slider_section .slide .item,
.slider_section .slide .item * {
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
}

.slider_section .slide .item:before {
  content: "";
  display: block;
}

.slider_section .slide .item .box_content {
  bottom: 2px;
  left: 2px;
  position: absolute;
  right: 2px;
  top: 2px;
  overflow: hidden;
}

.slider_section .slide .item .hint {
  background: rgba(84, 84, 84, 0.6);
  color: #fff;
  left: 0;
  padding: 5px 14px;
  position: absolute;
  text-transform: uppercase;
  top: 0;
  box-sizing: border-box;
  min-height: 24px;
}

.slider_section .slide .size_x1 {
  width: 25%;
}

.slider_section .slide .size_x1:before {
  padding-top: 88%;
}

.slider_section .slide .size_x2 {
  width: 50%;
}

.slider_section .slide .size_x2:before {
  padding-top: 44%;
}

.slider_section .slide .hidden-for-small {
  display: block;
}

.slider_section .slide .item .img img {
  max-width: 100%;
}

.slider_section .slide .item .over {
  background: rgba(0, 0, 0, 0.68) none repeat scroll 0 0;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  height: 100%;
  z-index: 10;
}

.slider_section .slide .item:hover .over {
  top: 0;
}

.slider_section .slide .item:hover .hint {
  opacity: 0;
}

.slider_section .slide .item .over_img {
  bottom: 10px;
  left: 10px;
  position: absolute;
  right: 10px;
  top: 10px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}

.slider_section .slide .item .over_img:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.slider_section .slide .item .over_img img {
  display: inline-block;
  vertical-align: middle;
  max-width: 95%;
  max-height: 100%;
}

.slider_section ul.slick-dots {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  bottom: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1087px;
  position: relative;
}

.slider_section .slick-dots li {
  height: 7px;
  width: 18%;
  margin: 0;
  padding-left: 1.2%;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.slider_section .slick-dots li:first-of-type {
  padding: 0;
}

.slider_section .slick-dots li button {
  background: #c2d1d9;
  font-size: 0;
  display: block;
  height: 7px;
  padding: 0;
  width: 100%;
}

.slider_section .dots li button:before {
  display: none;
}

.slider_section .slick-dots li.slick-active {}

.slider_section .slick-dots li.slick-active button {
  background: #f32d3f;
}

.slick-prev,
.slick-next {
  height: 80px!important;
  width: 80px!important;
  top: 45%!important;
}

.slick-prev {
  left: -125px!important;
}
.slick-next {
  right: -125px!important;
}
.slick-prev::before,
.slick-next::before {
  font-size: 80px!important;
}

/* Rating FB styles*/

.article-top {
  height: 20px;
  margin: 40px 0;
}

.article-title {
  color: #000000;
  font-size: 1.4em;
  font-weight: normal;
  margin-bottom: 20px;
  font-weight: bolder;
}

.subtitle {
    margin-top: 0;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: normal;
    text-align: center;
    color: #000000;
}

.subtitle-wrapp {
    text-align: center;
    margin-bottom: 15px;
}

.subtitle-redline {
    display: block;
    width: 80px;
    height: 5px;
    background-color: #EE3241;
    margin: 0 auto;
}

.subtitle-greynline {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #DDDDDD;
    margin-top: 10px;
    margin-bottom: 10px;
}

nav .active-item {
  color: #ffffff;
  background: #989898;
}

.content p, .content ul li{
  margin: 5px 0;
  text-align: justify;
}

.dropdown-heading {
  display: inline;
  margin-left: 5px;
  cursor: pointer;
  color: #000000;
}

.dropdown-heading-active {
  color: #f32d3f;
}

.internal-heading {
  font-size: 1.28em;
  line-height: 10px;
  transition: all .5s ease-in-out;
  font-weight: normal;
  text-align: left;
  clear: both;
  color: #000000;
}

.dropdown-heading:hover {
  color: #f32d3f;
}

.dropdown-marker{
  display: inline;
  color: #f2784b;
  line-height: 10px;
  position: relative;
  top: -4px;
  cursor: pointer;
}

.illustration {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.illustratiion-mob {
  display: none;
}

.dropdown{
  margin: 0 0 40px 0;
}

.dropdown p:first-child{
  margin-top: 0;
}

ul.internal li{
  margin: 0;
}

ul.rules>li:nth-child(even){
  margin-top: 0;
}

ul.rules>li{
  margin-bottom: 0;
}

.heading-wrap {
  margin: 0 0 20px 0;
}

.intro{
  margin: 0 0  38px 0;
}

.dropdown-marker-active {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.dropdown-marker-disabled {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}


/*архив*/
ul.months{
  display: inline-block;
  text-align: justify;
  transition: all 0.3s;
}

ul.results {
  display: block;

  font-weight: bolder;

  margin-top: 10px;

}

ul.months li, ul.results li {
  margin: 0;
  display: inline-block;
  padding: 5px 5px;
  margin-left: -5px;
  margin-right: 10px;

  cursor: pointer;
  transition: all .5s ease-in-out;
}
ul.months li a, ul.results li a {
  text-decoration: none;
}
.months li:hover, ul.results li:hover {
  background: #f32d3f;
  color: #ffffff;
}

.months-wrap:not(.months-active) {
  display: none;
}

a.content-ref {
  transition: color 0.3s ease-in;
}

a.content-ref:hover {
  color: #f2784b;
}

.year-wrap {
  margin-bottom: 20px;
}

.year {
  font-size: 2.5em;
  cursor: pointer;
  transition: color 0.3s ease-in;
}

.year:not(:last-of-type) {
  margin-right: 26px;
}

.year.active, .year:hover {
  color: #000000;
}

ul.marked-list {
  padding-left: 15px;
}

ul.marked-list li{
  list-style-type: disc;
  margin: 0;
  line-height: 19px;
}

/*о ретинге*/

.highlighted{
  color: #f2784b;
  font-weight: normal;
}

.illustration-mob {
  display: none;

  margin: auto;
  max-width: 100%;
}


.rating-illustration-caption {
  text-align: center;
  font-style: italic;
  font-size: 0.8em;
}

.footnote {
  display: block;
  text-align: center;
  font-size: 0.85em;
  font-style: italic;
}

.marked-list {
  list-style-type: square;
}

@media (max-width: 1366px) {
  .slider_section .slide .hidden-for-small {
    display: none;
  }
}


@media (max-width: 1091px) {
  .slider_section .slide {
    width: auto;
  }
  .slider_section .slide.slick-active:before {
    display: none;
  }

  .illustration-mob {
    display: none;
  }
}


@media (max-width: 1024px) {
  .illustration-mob {
    display: none;
  }

  footer {
    height: calc(52px - 15px - 9px);
  }
}

@media (max-width: 768px) {
  .illustration-mob {
    display: block;
  }

  .illustration {

    display: none;
  }

  .company_title .name {
    text-align: center;
    font-size: 22px;
    padding: 10px 10px;
  }

  nav.rating ul li {
    padding-top: 7px;
  }


  .article-top  {
    height: auto;
    margin: 0;
  }

  .article-top h3{
    text-align: left;
    margin-bottom: 20px;
  }
  .article-title {
    float: none;
    text-align: center;
  }

  header .langs {
    float: left;
    margin: 0 0 0 6px;
  }

  footer {
    height: calc(92px - 15px - 9px);
  }
}

@media (max-width: 640px) {
  .illustration-mob {
    display: block;
  }

  .illustration {

    display: none;
  }

  .dropdown-heading {

    line-height: 25px;
  }
}

@media (max-width: 561px){

  header .contacts {
    height: auto;
    padding: 7px 0 0 28px;
    line-height: 20px;
  }

  .page-wrap {
    margin-bottom: 0;
  }

  .company_title .name {
    font-size: 22px;
    padding: 10px 10px;
  }

  header .contacts span {
    display: inline-block;
    line-height: 25px;
  }
  header .contacts span:first-child {
    margin: 0 9px 0 9px;
  }

  header .langs strong {
    display: none;
  }

  .top_part a.logo {
    float: none;
    margin: 24px auto;
  }
  .top_part nav.menu {
    clear: left;
    float: none;
    margin: 49px 0 0;
    text-align: center;
  }

  .top_part nav.menu a {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 90px;
    margin-left: 0;
  }

  .top_part nav.menu a .img {
    width: 90px;
    height: 90px;
  }

  .top_part nav.menu a .menu-icon {
    top: 20px;
    left: 20px;
  }

  .intro {
    margin: 0 0 50px 0;
  }

  .content {
    padding: 0;
  }

  .content p {
    font-size: 1em;
  }

  .months{
    text-align: center;
  }

  .illustration {
    display: none;
  }

  .illustration-mob {
    display: block;
  }

  .slider_section .slide .size_x1 {
    width: 50%;
  }
  .slider_section .slide .size_x2 {
    width: 100%;
  }

  ul.months {
    margin: 0 0 5px 0;
  }
}

.txt-fix-width {
    max-width: 730px;
    margin: 0 auto;
}

.align-center {
    text-align: center;
}


@media  (max-width: 518px) {
  footer {
    height: calc(105px - 15px - 9px);
  }

  footer .contacts_info {
    margin-top: 20px;
  }
}

@media  (max-width: 350px) {
  footer {
    height: calc(110px - 15px - 9px);
  }
}

#app-slider {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 80px;
}

.app-slider-wrapp {
    position: relative;
}

.app-slider-wrapp .slick-dots {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.app-slider-block {
    width: 100%;
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: rgba(245, 245, 245, 0.8);
}

.app-slide {
    max-width: 730px;
    margin: 0 auto;
}

.app-slide-img {
    margin-right: 125px;
    float: left;
}

.app-slide-info {
    max-width: 350px;
    float: left;
}

.app-slide-subtitle {
    max-width: 275px;
    text-align: left;
    margin-bottom: 30px;
}

.txt-app-slide {
    margin-bottom: 40px;
}

.btn-app-slide {
    margin: 0;
}

.btn {
    display: block;
    width: 200px;
    height: 40px;
    background-color: #EE3241;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 29px;
    text-align: center;
    border-radius: 0;
    color: #fff;
    padding-top: 5px;
    margin: 0 auto;
}

.btn:hover {
    color: #fff;
}
